 @media screen and (max-width: 320px) {
	img.header-image {
		max-height: 120px;
		max-width: 320px;
	}
	.site {
		max-width: 320px;
	}
	img.logo-image {
		min-height: 50px;
	}
	
	.site-header .searchform input[type=text],
	.site-header #searchform input[type=text] {
		width: 100px;
	}

  .nav-single .nav-previous a,
  .nav-single .nav-next a {
    color: #fff;
  }
}
